@charset "utf-8";
/* CSS Document */

/* Pretendard */
@font-face{
	font-family: 'Pretendard';
	font-weight: 400;
	src: url("../font/Pretendard-Regular.woff2") format('woff2'),
	url("../font/Pretendard-Regular.woff") format('woff');
}
@font-face{
	font-family: 'Pretendard';
	font-weight: 500;
	src: url("../font/Pretendard-Medium.woff2") format('woff2'),
	url("../font/Pretendard-Medium.woff") format('woff');
}
@font-face{
	font-family: 'Pretendard';
	font-weight: 600;
	src: url("../font/Pretendard-SemiBold.woff2") format('woff2'),
	url("../font/Pretendard-SemiBold.woff") format('woff');
}
@font-face{
	font-family: 'Pretendard';
	font-weight: 700;
	src: url("../font/Pretendard-Bold.woff2") format('woff2'),
	url("../font/Pretendard-Bold.woff") format('woff');
}
@font-face{
	font-family: 'Pretendard';
	font-weight: 800;
	src: url("../font/Pretendard-ExtraBold.woff2") format('woff2'),
	url("../font/Pretendard-ExtraBold.woff") format('woff');
}
@font-face{
	font-family: 'Pretendard';
	font-weight: 900;
	src: url("../font/Pretendard-Black.woff2") format('woff2'),
	url("../font/Pretendard-Black.woff") format('woff');
}

/* RiaSans */
@font-face{
	font-family: 'RiaSans';
	font-weight: 700;
	src: url("../font/RiaSans-ExtraBold.woff") format('woff');
}

/* Montserrat */
@font-face{
	font-family:'Montserrat';
	font-weight: 400;
	src:url("../font/Montserrat-Medium.woff") format('woff');
}
@font-face{
	font-family:'Montserrat';
	font-weight: 500;
	src:url("../font/Montserrat-SemiBold.woff") format('woff');
}
@font-face{
	font-family:'Montserrat';
	font-weight: 600;
	src:url("../font/Montserrat-Bold.woff2") format('woff2'),
	url("../font/Montserrat-Bold.woff") format('woff');
}
@font-face{
	font-family:'Montserrat';
	font-weight: 700;
	src:url("../font/Montserrat-ExtraBold.woff") format('woff');
}

/* HakgyoansimChulseokbu */
@font-face{
	font-family:'HakgyoansimChulseokbu';
	font-weight: 600;
	src:url("../font/HakgyoansimChulseokbuTTF-B.woff2") format('woff2'),
	url("../font/HakgyoansimChulseokbuTTF-B.woff") format('woff');
}